<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Activity Plugin">

  <title>Maven Antlr Plugin</title>

  <body>
    <links>
      <item name="Maven"      href="http://maven.apache.org/"/>
      <item name="Antlr"      href="http://www.antlr.org/"/>
    </links>
    <menu name="Overview">
      <item name="Goals"      href="/goals.html" />
      <item name="Properties" href="/properties.html" />
    </menu>
  </body>
</project>
